Title:
Description:
pax_decode_header in sparse.c in GNU Tar before 1.32 had a NULL pointer dereference when parsing certain archives that have malformed extended headers.

Severity: Negligible
More Information: https://security-tracker.debian.org/tracker/CVE-2019-9923

Namespace: debian:9
Feature: tar
Feature Version: 1.29b-1.1
Fixed By Version:
Assessment:
Ignore by apapadimoulis@inedo.local on 7/1/2020 1:31:10 AM
Expiration:
9/29/2020 1:31:10 AM (90 days from assessment)